---
layout: post
title: "Originally shared by Andrey Rudenko"
date: February 24, 2016 09:18
category: "General discussion"
author: "Arthur Wolf"
---
<b>Originally shared by Andrey Rudenko</b>





**"Arthur Wolf"**

---
---
**Douglas Pearless** *February 24, 2016 09:26*

Wow!!!!


---
**Arthur Wolf** *February 24, 2016 09:28*

**+Douglas Pearless** And it runs Smoothieware :)


---
**Bouni** *February 26, 2016 06:58*

Very cool! Does anybody know if the fill the gap between the printed walls with reinforcement lattice and concrete? Otherwise i think a earth quake would be a serious thread to such a house. Concrete alone is not very stable.


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/SxyB8WSSP6M) &mdash; content and formatting may not be reliable*
